@charset "gb2312";
body {background-color:#fff;}
html, body {height:100%;}
html body{font:12px Arial, Helvetica, sans-serif;color:#333333}
html>body{font:12px Arial, Helvetica, sans-serif;color:#333333}
#TB_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color:#000;  /*点击图层后整个屏幕的背景颜色*/
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	padding:10px 10px 10px 10px; 
	top: 0px;
	left: 0px;
	position: fixed;
	position: absolute;
	background:url(tbg.jpg) repeat; 
	/*background: #666; /*图层的背景颜色*/
	z-index: 101;
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	display:none;
	border:0px solid #666; /*图层的边框颜色*/
}

#TB_caption{
	height:10px;
	padding:10px 30px 10px 25px;
}
#TB_closeWindow{
	height:25px;
	padding:10px 25px 10px 0;
	float:right;
}


#TB_closeAjaxWindow{
	padding:0px 0px 0px 0px;
	margin-bottom:3px;
	text-align:right;
	/*background-color:#666; 图层关闭的长条背景颜色*/
}


#TB_ajaxContent{
	padding:2px 15px 15px 15px;
	overflow:auto;
}

#TB_load{
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	overflow: visible;
	visibility: visible;
	display: block;
	z-index:101;
}
#TB_loadContent{
	margin-left: -125px;
	position: absolute;
	top: -50px;
	left: 50%;
	width: 250px;
	height: 100px;
	visibility: visible;
}.showname {
	font-family: "宋体";
	font-size: 15px;
	font-weight: bolder;
	color: #ffffff;
}